html,body{
    min-height: 100%;
    height: 100%;
}

body{
    font-family: 'Open Sans';
}

body.landing{
    background: #f2f7fb9c;
}

body.landing .navbar-light .navbar-nav .nav-link{
    color: #333;
    font-weight: 800;
    font-size: 17px;
}

.dropdown-item{
    font-size: 13px;
}

.redeem-code{
    border: 2px dashed #d2d2d2;
    height: 50px;
    font-weight: bold;
    letter-spacing: 3px;
}

.card-head{
    border-bottom: 1px solid #e2e2e2;
}

.card-head img{
    max-width: 40%;
}

span.un{
    border-bottom: 0px solid #111b54;
    font-weight: 600;
}

.drawer{
    display: block;
    position: fixed;
    right: -50%;
    top: 0;
    bottom: 0;
    width: 50%;
    max-width: 420px;
    z-index: 9999;
    background: #ffffff;
    transition: all .35s ease-in-out;
    overflow: hidden;
    border-left: 1px solid #e2e2e2;
}

.close-drawer{
    position: absolute;
    top: 20px;
    right: 20px;
    border: 2px solid #c2c2c2;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 23px;
    text-align: center;
    color: #c2c2c2;
    cursor: pointer;
}

.drawer-white{
    display: block;
    position: fixed;
    right: -80%;
    top: 0;
    bottom: 0;
    width: 80%;
    max-width: 900px;
    z-index: 9999;
    background: #ffffff;
    transition: all .35s ease-in-out;
    overflow: hidden;
    border-left: 1px solid #e2e2e2;
}

.close-drawer-white{
    position: absolute;
    top: 15px;
    right: 15px;
    border: 2px solid #c2c2c2;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 23px;
    text-align: center;
    color: #c2c2c2;
    cursor: pointer;
}

.text-black{
    color: #000;
}

.discover{
    color: #111b54;
    font-weight: 800;
    font-size: 22px;
}

.discover:hover{
    text-decoration: none;
}

.features{
    transition: all .35s ease-out;
}

.features.show{
    display: flex;
}

.features img{
    max-width: 100%;
}

.navbar-light .navbar-toggler{
    background: #ffffff;
}

.fa.fa-gift{
    font-size: 100px;
    color: #de2618;
}

.typewrite > .wrap {
    border-right: 0.08em solid #000;
    padding-right: 3px;
    animation: blink-caret .75s step-end infinite;
}

.ornament{
    position: fixed;
    bottom: -250px;
    right: -250px;
    width: 500px;
    height: 500px;
    border-radius: 50% 50% 0 0;
    background: rgba(228, 236, 243, 0.9);
    z-index: -1;
    transition: all 0.5s
}

.dashboard .ornament{
    background: rgba(228, 236, 243, 0.5);
}

.ss-wrapper {
    overflow : hidden;
    height   : 100%;
    position : relative;
    z-index  : 1;
    float: left;
}

.ss-content {
    height          : 100%;
    width           : 100%;
    padding         : 0 32px 0 0;
    position        : relative;
    right           : -18px;
    overflow        : auto;
    -moz-box-sizing : border-box;
    box-sizing      : border-box;
}

.ss-scroll {
  position            : relative;
  background          : rgba(0, 0, 0, .1);
  width               : 9px;
  border-radius       : 4px;
  top                 : 0;
  z-index             : 2;
  cursor              : pointer;
  opacity: 0;
  transition: opacity 0.25s linear;
}

.ss-container:hover .ss-scroll {
  opacity: 1;
}

.ss-grabbed {
     user-select: none;
     -o-user-select: none;
     -moz-user-select: none;
     -khtml-user-select: none;
     -webkit-user-select: none;
}

.dropdown-toggle::after{
    display: none;
}

.dashboard .navbar{
    border-bottom: 0 solid #1b93c2;
}

.text-brand{
    color: #1b93c2 !important;
}

.text-sm{
    font-size: 13px;
}

.text-md{
    font-size: 14px;
}

.nav-left a{
    font-size: 15px;
}

.navbar .dropdown-menu{
    top: 170%;
}

.dashboard .navbar.bg-dark{
    background-color: #1b93c2!important;
}

.table thead th{
    border-top: 0;
    color: #777;
    font-size: 12px;
    font-weight: 400;
}

.table td{
    font-size: 14px;
    font-weight: 400;
    vertical-align: middle;
}

.file-format{
    color: #1b93c2;
}

.table-hover tbody tr:hover{
    background-color: rgba(206, 206, 206, 0.075);
}

.bg-brand {
    background-color: #1f8db7!important;
}

.btn-brand:hover {
    color: #fff!important;
}

.btn:focus,.btn:active,.btn:focus,.nav-link:focus, .nav-link:active, .nav-link:focus, .nav-link  {
   outline: none !important;
   box-shadow: none;
}

.card{
    border-radius: 0.5rem;
}

.dropzone{
    border: 2px dashed rgba(0, 0, 0, 0.3);
}

.dropzone .dz-preview{
    min-height: 20px;
    border-radius: 10px;
    display: block;
    overflow: auto;
}

.dropzone .dz-preview{
    overflow: auto;
    background: #fff;
}

.dropzone .dz-preview .dz-image{
    display: none;
}

.dropzone .dz-preview .dz-details{
    position: relative;
    opacity: 1;
    padding: 2em 1em 0.5em 1em;
}

.dropzone .dz-preview .dz-progress{
    position: relative;
    left: 0;
    top: 0;
    margin-top: 0;
    width: 90%;
    margin-left: 0;
    background: rgba(255, 255, 255, 0.9);
    -webkit-transform: scale(1);
    border-radius: 8px;
    overflow: hidden;
    margin: 10px auto 10px auto;
}

.dropzone .dz-preview .dz-progress .dz-upload{
    background: #2196F3;
    background: linear-gradient(to bottom, #2196F3, #2196F3);
}

.dropzone .dz-preview .dz-remove{
    position: relative;
}

.dropzone .dz-preview.dz-complete .dz-progress{
    display: none;
}

.dropzone .dz-preview .dz-remove{
    margin-bottom: 10px;
}


@media(min-width: 768px ){

    .grow{
        width: 100%;
        height: 100%;
        right: 0;
        bottom: 0;
        border-radius: 0;
        z-index: 2;
    }

}

.btn-brand {
    color: #fff;
    background-color: #208db7;
    border-color: #208db7;
}

.search-group input{
    text-indent: 30px;
}

.search-icon{
    position: absolute;
    left: 10px;
    z-index: 5;
    top: 2px;
}

.bubble{
    position: absolute;
    bottom: -130px;
    right: -100px;
    width: 200px;
    height: 200px;
    border-radius: 100%;
    z-index: 2;
    background: #228db70d;
}

.nav-tabs .nav-link.active{
    color: #000 !important;
    font-weight: bold;
}

/*
Dashboard 2
*/

body.dashboard{
    background: #f2f7fb9c;
    margin-left: 190px;
}

.left-menu{
    position: fixed;
    top: 60px;
    left: 0;
    background: #fff;
    padding: 30px;
    height: 100%;
}

body.dashboard .navbar-light .navbar-nav .nav-link {
    padding: .25rem 1rem;
    font-size: 14px;
}

.left-menu{
  display: none;
}

body.dashboard{
  margin-left: 0;
}

.text-primary {
  color: #228db7!important;
}

.card {
  border-radius: 0.3rem;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
  font-weight: bold;
}

.card-header:first-child {
  border-radius: calc(.3rem - 1px) calc(.3rem - 1px) 0 0;
}

.card-header{
  font-size: 1.2rem;
  font-weight: bold;
  background-color: #fff;
  padding: 1rem 1.5rem;
}

.card-header span{
  color: #969494!important;
  font-weight: normal;
  font-size: 11px;
  text-transform: uppercase;
  display: block;
}


@media(min-width: 1000px){

    body.dashboard .navbar-light .navbar-nav .nav-link{
        padding: .25rem 0.5rem;
    }

}

@media(max-width:999px){

    body.landing .navbar-collapse{
        background: #ffffff;
        margin: 0 -15px;
        padding: 0 10px;
    }

    .left-menu{
        display: none;
        position: fixed;
        top: 60px;;
        left: 0;
        right: 0;
        background: #fff;
        padding: 20px;
        height: auto;
        z-index: 99;
    }

    body.dashboard{
        background: #f2f7fb9c;
        margin-left: 0;
    }

}

@media(max-width:767px){



    .landing-page{
        padding-top: 100px;
    }

    .about-us{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .drawer{
        width: 100%;
        right: -100%;
    }

    .drawer-white{
        width: 100%;
        right: -100%;
    }

    .discover{
        /*display: none !important;*/
    }

    .features{
        height: auto;
        max-height: 2000px;
    }

}

.glow-on-hover {
    border: none;
    outline: none;
    color: #fff;
    
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 10px;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    /* filter: blur(5px); */
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}

.glow-on-hover:active {
    color: #000
}

.glow-on-hover:active:after {
    background: transparent;
}

.glow-on-hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 10px;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}
